/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 13-Jan-2017, 21:00:59
    Author     : Igor
*/

.form-signin {
    max-width: 330px;
    padding: 15px;
    margin: 0 auto;
    background: rgb(54, 25, 25);
    background: rgba(255, 255, 255, .7);
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -khtml-border-radius: 6px;
}
.form-signin .form-signin-heading,
.form-signin .checkbox {
    margin-bottom: 10px;
    margin-top:0px;
}
.form-signin .checkbox {
    font-weight: normal;
}
.form-signin .form-control {
    position: relative;
    height: auto;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 10px;
    font-size: 16px;
}
.form-signin .form-control:focus {
    z-index: 2;
}
.form-signin input[type="text"] {
    margin-bottom: -1px;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}
.form-signin input[type="password"] {
    margin-bottom: 10px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}
.dt-custom-button {
    margin-top: 0px;
    margin-bottom: 0px;
    padding: 2px 5px;
    margin-right: 5px;
}

.dt-toolbar {
    float:left;
}

.pointer {
    cursor: pointer;
}

.prikaz {
    text-decoration: none !important;
}

.dt-toolbar #filterStatus,.dt-toolbar #filterGodina, .dt-toolbar #btn-new {
    margin-left:5px;
}

.badge-custom {
    position: relative;
    margin-top: -20px;
    margin-left: -10px;
    font-size: 11px;
    padding: 3px 5px;
    background-color: red;
}


/*
MARGINE
*/
.margin-top-10 {
    margin-top: 10px;
}

.margin-bottom-15 {
    margin-bottom: 15px;
}


.padding-15 {
    padding:15px;
}

.margin-button-left {
    margin-left: 10px;
}
